Requirements


Supported browsers:

Cute Editor for .NET supports IE 11, all Internet Explorer versions from 5.5 up on Windows, Firefox 1.0+, Chrome, Mozilla 1.3+, Netscape 7+, Opera 9.x and Safari (1.3+).This includes Macintosh and Linux.

Keep in mind that you don't need a supported browser to see HTML pages generated using Cute Editor for .NET, you just need a supported browser to edit with Cute Editor for .NET. If you attempt to use Cute Editor for .NET using a browser that is not supported Cute Editor for .NET will display a regular textarea. You will still be able to edit the document, but only in HTML code view.

Cute Editor for .NET is pure JavaScript and HTML in the browser, it requires no browser plug-ins, ActiveX controls or Java Applets.

Windows (all) Mac OS X/Linux/Unix

Edge Browser
Internet Explorer 11
Internet Explorer 5.5+
Chrome
Firefox 2.0+
Netscape 9.0
Opera 9.x
Safari 2.0+

Chrome
Firefox 2.0+
Netscape 9.0
Safari 2.0+
Mozilla 1.4+
Or any browser based on Mozilla 1.4+


Server:

Requirements Supported Type
Web server

Operating System:

Windows Server

Framework:

Microsoft .NET Framework 2.0, 3.x, 4.x and MVC


Editor

You can use any text editor to set the required properties of the control and to implement it in your pages.

Below is a list of the most commonly used editors:

  • Microsoft Visual Studio.NET
  • ASP.NET Web Matrix
  • Macromedia DreamWeaver MX
  • Macromedia HomeSite
  • Microsoft FrontPage
  • NotePad